Bug 286 - Missing conf.daemon file
Missing conf.daemon file
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1998-12-03 19:03 EST by tanner
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1998-12-10 10:27:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description tanner 1998-12-03 19:03:07 EST
linuxconf in RH 5.2 cannot find the conf.daemon file, so I
just copied the appropriate files from the SRPMS into

The contents of the file follow:
sendmail        /usr/sbin/sendmail -bd
smrsh           /usr/sbin/smrsh
makemap         /usr/bin/makemap
Comment 1 Derek Tattersall 1998-12-08 12:10:59 EST
We currently do not support sendmail configuration under linuxconf.
When we have an update available, it will be on updates.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.